std::__detail::_Default_ranged_hash Struct Reference
Base and Implementation Classes

## Detailed Description

Default ranged hash function H. In principle it should be a function object composed from objects of type H1 and H2 such that h(k, N) = h2(h1(k), N), but that would mean making extra copies of h1 and h2. So instead we'll just use a tag to tell class template hashtable to do that composition.

Definition at line 454 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h